@charset "utf-8";
* { padding: 0; margin: 0; list-style: none }
* { margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box }
a, abbr, acronym, address, applet, big, blockquote, body, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, iframe, img, input, ins, kbd, label, legend, li, object, ol, option, p, pre, q, s, samp, select, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, ul, var { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100% }
html.gr__localhost { -webkit-text-size-adjust: none }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block }
audio, canvas, video { display: inline-block }
audio:not([controls]) { display: none; height: 0 }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word }
q { quotes: none }
q:after, q:before { content: ''; content: none }
small { font-size: 80% }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline }
sup { top: -.5em }
sub { bottom: -.25em }
nav ol, nav ul { list-style: none; list-style-image: none }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline }
textarea { overflow: auto; vertical-align: top }
table { border-collapse: collapse; border-spacing: 0 }
button, html input[type=button], input[type=reset], input[type=submit] { -webkit-appearance: none; cursor: pointer }
:focus { outline: 0 }
ol, ul { list-style: none }
table { border-collapse: separate; border-spacing: 0 }
caption, td, th { text-align: left; font-weight: 400 }
a { text-decoration: none }
blockquote:after, blockquote:before, q:after, q:before { content: "" }
blockquote, q { quotes: "" "" }
table { border: 0 none; border-collapse: collapse; border-spacing: 0 }
td { vertical-align: top }
img { border: 0 none; max-width: 100% }
a { text-decoration: none; outline: 0; cursor: pointer; -webkit-transition: all ease-in-out .2s; -moz-transition: all ease-in-out .2s; -o-transition: all ease-in-out .2s; transition: all ease-in-out .2s }
a:hover { text-decoration: none }
.none { display: none }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block }
.clear { clear: both }
img { max-width: 100% }
.cf:after, .cf:before { content: ""; display: table }
.cf:after { clear: both }
p { font-size: 24px; color: #444; line-height: 2.1; margin: 0 0 30px 0; font-family: OpenSansLight }
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { line-height: normal; font-family: RobotoMedium }
.h1, h1 { font-size: 45px; margin: 0 0 20px 0 }
.h2, h2 { font-size: 30px; margin: 0 0 5px 0 }
.h3, h3 { font-size: 22px; margin: 0 0 5px 0 }
.h4, h4 { font-size: 22px; margin: 0 0 20px 0 }
.h5, h5 { font-size: 20px; margin: 0 0 20px 0 }
.h6, h6 { font-size: 18px; margin: 0 0 20px 0 }
span.h1, span.h2, span.h3, span.h4, span.h5, span.h6 { display: block }
body { font-family: OpenSansRegular; font-size: 16px; color: #333 }
.wp-block-image .alignleft { margin-right: 30px!important }
.transition, :after, :before, a, button, svg, svg path { transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
.p0 { padding: 0!important }
.pt0 { padding-top: 0!important }
.pb0 { padding-bottom: 0!important }
.m0 { margin: 0!important }
img { max-width: 100%; height: auto }
.alignleft { float: left }
.alignright { float: right }
img.alignleft { margin: 0 30px 20px 0 }
img.alignright { margin: 0 0 20px 30px }
img.aligncenter { display: block; margin: 0 auto 20px auto }
.site-main { overflow: hidden }
::selection { background: #2587ea; color: #fff }
::-moz-selection {
background:#2587ea;
olor:#fff
}
::-webkit-selection {
background:#2587ea;
color:#fff
}
.site-main { overflow: hidden; -webkit-transition: all .5s ease-out 0s; -moz-transition: all .5s ease-out 0s; -o-transition: all .5s ease-out 0s; transition: all .5s ease-out 0s; padding-top: 110px }
section { width: 100%; display: inline-block; padding: 140px 0 }
.container { max-width: 1400px }
.btn { min-width: 200px; font-size: 14px; margin-top: 30px; letter-spacing: 1px; overflow: hidden; font-family: OpenSansBold; border-radius: 50px; background: 0 0; text-transform: uppercase; padding: 11px 15px; position: relative; z-index: 1 }
.btn:focus, .btn:hover { box-shadow: none; background: 0 0 }
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus { box-shadow: none; background-color: transparent!important }
.btn:after { content: ''; width: 0%; height: 100%; top: 0; left: 0; position: absolute; z-index: -1; -webkit-transition: all .3s; -moz-transition: all .3s; transition: all .3s }
.btn:active:after, .btn:hover:after { width: 100% }
.btn-default:after { background: #2587ea }
.btn-primary:after { background: #f6a222 }
.btn-default { color: #2587ea; border: 4px solid #2587ea!important }
.btn-primary { color: #f6a222; border: 4px solid #f6a222!important }
.btn-default:hover { border-color: #2587ea!important; color: #fff }
.btn-primary:hover { border-color: #f6a222!important; color: #fff }
.title { margin-bottom: 0 }
.title p { font-size: 24px; margin-bottom: 10px; line-height: initial; margin: 0 auto!important }
.title.text-center p { max-width: 80% }
.title h2 { font-size: 60px; line-height: normal; font-family: RobotoRegular; margin-bottom: 10px }
.align_flex_end { align-items: flex-end }
.align_center { align-items: center }
.main_logo img.sticky_logo, header.sticky .main_logo img.static_logo { display: none }
header.sticky .main_logo img.sticky_logo { display: block }
header.transition { transition: all .8s ease; -moz-transition: all .8s ease; -ms-transition: all .8s ease; -o-transition: all .8s ease; -webkit-transition: all .8s ease }
header.header { display: flex; align-items: flex-end; justify-content: space-between; position: absolute; z-index: 22; width: 100%; padding: 10px 28px 10px 20px; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
header.sticky { position: fixed; background-color: #fff; align-items: center; bottom: 100%; left: 0; right: 0; top: auto; transform: translateY(100%); -moz-transform: translateY(100%); -ms-transform: translateY(100%); -o-transform: translateY(100%); -webkit-transform: translateY(100%); box-shadow: 0 0 10px 0 rgba(0,0,0,.3); z-index: 999 }
header.sticky .top_header { height: 0; overflow: hidden; display: none }
header.sticky .bottom_header { padding: 15px 0 }
header.sticky .main_logo img { max-width: 150px }
header.sticky .paybill_btn a:hover { color: #333!important }
header.sticky .menubar { margin-bottom: -10px }
.menubar ul li { float: left; padding-bottom: 10px; position: relative }
.menubar ul li+li { margin-left: 40px }
.menubar ul li a { color: #fff; font-family: RobotoMedium; text-transform: uppercase; font-size: 16px; letter-spacing: .9px; float: left }
.menubar ul li a:not([href]):not([tabindex]) { color: #fff }
.menubar ul li.selected a, .menubar ul li:hover a, .menubar ul li:hover a:not([href]):not([tabindex]), footer .footer_wrapper ul li.selected a { color: #f6a222 }
.wsmenu a:focus { outline: 0 }
.wsmenu:after, .wsmenu:before { content: ""; display: table }
.wsmenu:after { clear: both }
.wsmainfull { width: 100%; position: relative }
.wsmenu>.wsmenu-list>li>a i { display: inline-block; font-size: 14px; line-height: inherit; margin-right: 12px; vertical-align: top }
.wsmenu>.wsmenu-list>li ul.sub-menu { position: absolute; z-index: 1000; margin: 0; padding: 0; min-width: 220px; background-color: #fff; top: 100%; box-shadow: 0 0 10px 0 rgba(0,0,0,.15) }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li { width: 100%; float: none; position: relative; margin: 0; padding: 0; display: inherit }
.wsmenu>.wsmenu-list li ul.sub-menu li a:hover, .wsmenu>.wsmenu-list>li ul.sub-menu>li.selected>a { color: #fff; background-color: #f6a222; text-decoration: none }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>a>i { margin-right: 9px }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu { min-width: 190px; position: absolute; left: 100%; top: 0; margin: 0; padding: 0; list-style: none; background-color: #fff }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li { position: relative; margin: 0; padding: 0; display: block; width: 100% }
.wsmenu>.wsmenu-list li ul.sub-menu li a { width: 100%; background-image: none; color: #333; border-right: 0 none; text-align: left; display: block; line-height: 22px; padding: 8px 20px; text-transform: capitalize; font-size: 14px; letter-spacing: normal; border-right: 0 solid; letter-spacing: 1px }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a:hover { text-decoration: none }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>a>i { margin-right: 9px }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu { min-width: 220px; position: absolute; left: 100%; top: 0; margin: 0; list-style: none; padding: 0; background-color: #fff; border: solid 1px #eee }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li { position: relative; margin: 0; padding: 0; display: block }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a:hover { text-decoration: none }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu>li>a>i { margin-right: 9px }
.wsmobileheader { display: none }
.overlapblackbg { opacity: 0; visibility: hidden }
.wsmenu .wsmenu-click { display: none }
.wsmenu .wsmenu-click02 { display: none }
.wsmenu>.wsmenu-list>li:hover>ul.sub-menu { opacity: 1; visibility: visible; transform: rotateX(0); -o-transform: rotateX(0); -moz-transform: rotateX(0); -webkit-transform: rotateX(0) }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu { opacity: 0; visibility: hidden; transform-style: preserve-3d; -o-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -webkit-transform-style: preserve-3d; transform: rotateX(-75deg); -o-transform: rotateX(-75deg); -moz-transform: rotateX(-75deg); -webkit-transform: rotateX(-75deg) }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li:hover>ul.sub-menu { opacity: 1; visibility: visible; -o-transform-origin: 0 0; -ms-transform-origin: 0 0; -moz-transform-origin: 0 0; -webkit-transform-origin: 0 0; -o-transition: -o-transform .4s, opacity .4s; -ms-transition: -ms-transform .4s, opacity .4s; -moz-transition: -moz-transform .4s, opacity .4s; -webkit-transition: -webkit-transform .4s, opacity .4s; transform: rotateX(0); -o-transform: rotateX(0); -moz-transform: rotateX(0); -webkit-transform: rotateX(0) }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li>ul.sub-menu { opacity: 0; visibility: hidden; -o-transform-origin: 0 0; -ms-transform-origin: 0 0; -moz-transform-origin: 0 0; -webkit-transform-origin: 0 0; -o-transition: -o-transform .4s, opacity .4s; -ms-transition: -ms-transform .4s, opacity .4s; -moz-transition: -moz-transform .4s, opacity .4s; -webkit-transition: -webkit-transform .4s, opacity .4s; transform-style: preserve-3d; -o-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -webkit-transform-style: preserve-3d; transform: rotateX(-75deg); -o-transform: rotateX(-75deg); -moz-transform: rotateX(-75deg); -webkit-transform: rotateX(-75deg) }
.wsmenu>.wsmenu-list>li>ul.sub-menu>li>ul.sub-menu>li:hover>ul.sub-menu { opacity: 1; visibility: visible; transform: rotateX(0); -o-transform: rotateX(0); -moz-transform: rotateX(0); -webkit-transform: rotateX(0) }
.header_top { margin-bottom: 20px; float: right }
nav.wsmenu { display: inline-block; clear: both; width: 100%; float: right }
.paybill_btn { padding-bottom: 0!important }
.call { float: left }
.call a { background-color: #2587ea }
.paybill a { background-color: #f6a222 }
.call a:hover { background-color: #5eaaf7 }
.paybill a:hover { background-color: #ffbc55 }
.menubar .header_top ul li+li { margin-left: 20px }
.menubar .header_top ul li { padding-bottom: 0 }
.header_top li a { font-size: 16px; color: #fff!important; font-family: RobotoMedium; letter-spacing: 1px; position: relative; padding: 9px 20px }
.banner { padding: 0; width: 100%; float: left }
.banner .swiper-slide img { width: 100% }
.banner .swiper-slide { position: relative }
.banner .swiper-slide:after { position: absolute; content: ""; height: 100%; width: 100%; top: 0; bottom: 0; left: 0; right: 0; background-color: rgba(0,0,0,.5) }
.banner .swiper-slide:before { position: absolute; content: ""; height: 100%; width: 100%; top: 0; left: 0; right: 0; background: rgba(0,0,0,.2); background: -moz-linear-gradient(top, rgba(0,0,0,.2) 5%, rgba(0,0,0,0) 25%); background: -webkit-gradient(left top, left bottom, color-stop(5%, rgba(0,0,0,.2)), color-stop(25%, rgba(0,0,0,0))); background: -webkit-linear-gradient(top, rgba(0,0,0,.2) 5%, rgba(0,0,0,0) 25%); background: -o-linear-gradient(top, rgba(0,0,0,.2) 5%, rgba(0,0,0,0) 25%); background: -ms-linear-gradient(top, rgba(0,0,0,.2) 5%, rgba(0,0,0,0) 25%); background: linear-gradient(to bottom, rgba(0,0,0,.2) 5%, rgba(0,0,0,0) 25%) }
.banner .swiper-slide .caption { position: absolute; width: 100%; margin-top: 40px; text-align: center; z-index: 22; top: 50%; left: 50%; transform: translate(-50%, -50%); -moz-transform: translateY(-50%, -50%); -ms-transform: translateY(-50%, -50%); -o-transform: translateY(-50%, -50%); -webkit-transform: translateY(-50%, -50%) }
.banner .swiper-slide .caption p { color: #fff; margin-bottom: 0 }
.banner .swiper-slide .caption h2 { color: #fff; font-size: 60px; font-family: RobotoRegular; line-height: normal; margin-bottom: 15px }
.swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet { width: 12px; height: 12px; border-radius: 100%; border: 2px solid #fff; background: 0 0; opacity: 1; -webkit-transition: all ease-in-out .2s; -moz-transition: all ease-in-out .2s; -o-transition: all ease-in-out .2s; transition: all ease-in-out .2s; margin: 0 28px 0 0 }
.swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet:last-child { margin-right: 0 }
.swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active { border-color: #2587ea; border-radius: 0; opacity: 1; -webkit-transition: all ease-in-out .2s; -moz-transition: all ease-in-out .2s; -o-transition: all ease-in-out .2s; transition: all ease-in-out .2s }
.swiper-container-horizontal .swiper-pagination-bullets { bottom: 24px }
.dedicated_team { width: 100%; float: left }
.dedicated_team .button { text-align: right; margin-bottom: 30px }
.dedicated_team .button .btn { margin-top: 0 }
.dedicated_team_post { width: 100%; float: left; margin-top: 132px }
.dedicated_team_post .dedicated_team_box { width: 100%; float: left }
.dedicated_team_post .dedicated_team_box .icon { width: 100%; float: left; margin-bottom: 73px }
.dedicated_team_post .dedicated_team_box h2 { font-size: 30px }
.dedicated_team_post .dedicated_team_box p { line-height: unset; margin: 0 }
.content_section { padding: 226px 0; position: relative; z-index: 1 }
.content_section:after { position: absolute; content: ""; height: 100%; width: 100%; top: 0; left: 0; background-color: rgba(0,0,0,.1); z-index: -1 }
.content_section_box { width: 100%; background-color: #fff; padding: 77px 80px; max-width: 570px }
.content_section_box .btn { margin: 0 }
.content_section_box .content p { margin: 0 0 38px 0 }
.content_section_box .content p a { color: #333; font-family: OpenSansSemiBold }
.content_section_box .content p a:hover { color: #2587ea }
.commercial_solar { display: flex; align-items: center; justify-content: flex-end }
.commercial_solar .container { position: absolute; left: 0; right: 0; margin: 0 auto }
.commercial_solar_img { float: right; width: 59.6% }
.commercial_solar_img img { width: 100% }
.commercial_solar .btn { margin-top: 0 }
.our_mission { width: 100%; float: left; text-align: center; height: 1000px; padding: 100px 0 }
.our_mission .btn { margin-top: 15px; color: #fff; border: 4px solid #fff!important }
.our_mission .btn:hover { border-color: #fff!important; color: #000 }
.our_mission .btn-primary:after { background: #fff }
.our_mission .title h2, .our_mission .title p { color: #fff }
.our_mission .our_mission_img img { width: 100%; float: left }
.who_we_are_content p:last-child { margin-bottom: 0 }
.sidebar { position: sticky; top: 100px }
.our_brands { width: 100%; float: left }
.our_brands .our_brands_main { width: 100%; float: left; overflow: hidden }
.our_brands_box { width: 100%; height: 170px; margin: 20px auto; display: flex; align-items: center; justify-content: center; text-align: center; -webkit-transition: all ease-in-out .5s; -moz-transition: all ease-in-out .5s; -o-transition: all ease-in-out .5s; transition: all ease-in-out .5s }
.our_brands_box img { max-width: 220px; max-height: 100px; margin: 0 auto; -webkit-transition: all ease-in-out .5s; -moz-transition: all ease-in-out .5s; -o-transition: all ease-in-out .5s; transition: all ease-in-out .5s }
.our_brands_box:hover { box-shadow: 0 0 40px 0 rgba(0,0,0,.15); -webkit-transition: all ease-in-out .5s; -moz-transition: all ease-in-out .5s; -o-transition: all ease-in-out .5s; transition: all ease-in-out .5s }
.our_brands_box:hover img { opacity: 1; -webkit-filter: grayscale(100%); filter: grayscale(100%); -webkit-transition: all ease-in-out .5s; -moz-transition: all ease-in-out .5s; -o-transition: all ease-in-out .5s; transition: all ease-in-out .5s }
.our_brands .swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet { border: 2px solid #636363 }
.our_brands .swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active { border-color: #f6a222 }
.our_brands .swiper-pagination { position: static }
.testimonials { width: 100%; display: flex; align-items: center }
.testimonials .testimonials_image { float: left; width: 50% }
.testimonials .testimonials_image img { width: 100% }
.testimonials .container { position: absolute; left: 0; right: 0; margin: 0 auto }
.testimonials .testimonials_box { width: 100%; float: left; max-width: 570px; overflow: hidden; position: relative }
.testimonials .swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet { border-color: #999 }
.testimonials .swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active { border-color: #f6a222 }
.testimonials .swiper-container-horizontal .swiper-pagination-bullets { width: auto; float: left; position: static; margin-top: 60px }
.profile_info { width: 100%; display: flex; align-items: center }
.testimonial_content { margin-top: 20px }
.testimonial_content p { color: #333 }
.profile_info .profile_name h2 { margin: 0; font-size: 16px; font-family: OpenSansSemiBold }
.profile_info .profile_name p { margin: 0; font-size: 16px }
.profile_info .profile_name { margin-left: 48px }
.footer { width: 100%; float: left; background-color: #f2f2f2; padding: 140px 0 0 0 }
.footer p { font-size: 20px; line-height: 2.4; margin: 0; color: #333 }
.footer a { color: #333 }
.footer .current_page_item a, .footer a:hover { color: #2587ea }
.footer .title h2 { font-size: 80px; margin-bottom: 15px }
.footer .title h2 strong { color: #2587ea; font-family: RobotoRegular; font-weight: 400 }
.contact_details { width: 100%; float: left; margin-top: 70px }
.footer .footer_wrapper { margin-bottom: 75px }
.footer .footer_wrapper h2 { font-size: 20px; margin: 0 0 20px 0 }
.footer .footer_wrapper p:last-child { margin-bottom: 0 }
.footer .footer_wrapper ul { width: 100%; float: left }
.footer .footer_wrapper ul li { display: inline-block; float: left; margin-right: 10px; margin-bottom: 5px }
.footer .footer_wrapper ul li svg { height: 23px; width: auto; fill: #fff }
.footer .footer_wrapper ul li a { width: 55px; height: 55px; border-radius: 100%; background-color: #bbb; display: flex; align-items: center; justify-content: center }
.footer .footer_wrapper ul li a.facebook { background-color: #36528c }
.footer .footer_wrapper ul li a.twitter { background-color: #50abf1 }
.footer .footer_wrapper ul li a.instagram { background: #f09433; background: -moz-linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); background: -webkit-linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); background: linear-gradient(45deg, #f09433 0, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%) }
.footer .footer_wrapper ul li a.youtube { background-color: #ff393a }
.footer .footer_wrapper ul li a:hover { background: #f6a222 }
.footer .footer_menu { margin-bottom: 15px }
.copyright { width: 100%; float: left; border-top: 1px solid #bbb; padding: 30px 0 45px 0; margin-top: 15px; text-align: center }
.copyright p { line-height: normal; width: auto; display: inline-block }
.copyright ul li { display: inline-block; margin: 0 20px; padding: 0 7px; position: relative }
.copyright ul li+li:after { position: absolute; content: ""; height: 2px; width: 2px; border-radius: 100%; background-color: #333; left: 0; top: 15px; left: -20px }
.copyright ul li:last-child { margin-right: 0; padding-right: 0 }
.copyright ul li a { font-size: 20px; font-family: OpenSansLight }
.scroll-top { width: 50px; height: 50px; outline: 0; border: none; background-color: #2587ea; position: fixed; right: 20px; bottom: -55px; z-index: 888; color: #fff; -webkit-transition: all .5s ease-out 0s; -moz-transition: all .5s ease-out 0s; -o-transition: all .5s ease-out 0s; transition: all .5s ease-out 0s }
.scroll-top.visible { bottom: 80px; -webkit-transition: all .5s ease-out 0s; -moz-transition: all .5s ease-out 0s; -o-transition: all .5s ease-out 0s; transition: all .5s ease-out 0s }
.scroll-top:focus { outline: 0 }
.scroll-top:hover { background-color: #f6a222 }
.inner_banner { height: 450px; display: flex; width: 100%; justify-content: center; align-items: center; text-align: center; position: relative; z-index: 1 }
.inner_banner .inner_caption .h1, .inner_banner .inner_caption h1, .inner_banner .inner_caption span { color: #fff; font-size: 60px; margin: 0; line-height: normal }
.inner_banner:after { position: absolute; content: ""; height: 100%; width: 100%; left: 0; top: 0; right: 0; bottom: 0; background-color: rgba(0,0,0,.5); z-index: -1 }
.inner_banner .inner_breadcrumb ol { text-align: center; display: inline-block; padding: 0; background: no-repeat; margin: 0 }
.inner_banner .inner_breadcrumb ol li { display: inline-block; position: relative; line-height: normal }
.inner_banner .inner_breadcrumb ol li:after { position: absolute; content: "\f105"; right: -13px; top: 2px; margin: auto; font-size: 15px; color: #fff; font-family: FontAwesome }
.inner_banner .inner_breadcrumb ol li:last-child:after { display: none }
.inner_banner .inner_breadcrumb ol li+li { margin-left: 15px }
.inner_banner .inner_breadcrumb ol li, .inner_banner .inner_breadcrumb ol li a { color: #fff; line-height: normal }
.inner_breadcrumb { display: inline-block; position: absolute; bottom: 5px; left: 0; right: 0; margin: 0 auto; z-index: 22 }
.inner_banner .inner_caption { margin-top: 60px }
.inner_page .title { margin-bottom: 50px }
.about_post { width: 100%; float: left }
.about_post .about_icon { margin-bottom: 30px; width: 150px; height: 150px; border-radius: 100%; background-color: #f6a222; display: flex; justify-content: center; align-items: center; float: left }
.about_post .about_icon svg { height: 70px; fill: #fff; width: auto }
.about_post .about_post_box p { line-height: 1.8 }
.about_post .about_post_box p:last-child { margin-bottom: 0 }
.about_post .about_post_box { width: 100%; float: left; padding: 70px 0 }
.about_post .about_post_box:nth-child(odd) { background-color: #f5f5f5 }
.about_post .about_content { padding-left: 200px }
.counter { width: 100%; float: left; background-color: #333; padding: 30px 0 }
.counter_box { width: 100%; display: inline-block; text-align: center; padding: 50px 15px; border: 4px solid #ffffff26 }
.counter_box h1 { font-size: 80px; line-height: normal; margin: 0; color: #fff }
.counter_box p { margin-bottom: 0; line-height: normal; color: #fff }
.cms_page p { font-size: 18px; margin: 0 0 20px 0 }
.cms_page p:last-child { margin-bottom: 0 }
.cms_page section { padding: 100px 0 }
.post .post_row .post_main { width: 100%; float: left; padding: 50px 0 }
.post .post_row .post_main:nth-child(odd) { background-color: #f5f5f5 }
.contact_info { width: 100%; float: left }
.contact_info .contact_detail_box { text-align: center; width: 100%; float: left; background-color: #f5f5f5; padding: 70px 15px 40px 15px; min-height: 232px; position: relative; z-index: 1 }
.contact_info .contact_detail_box p { font-size: 16px; margin: 0; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
.contact_info .contact_detail_box p br { display: none }
.contact_info .contact_detail_box a { color: #333; word-break: break-all }
.contact_info .contact_detail_box span svg { width: 35px; height: auto; fill: #fff }
.contact_info .contact_detail_box h2 { line-height: normal; margin-bottom: 30px; font-size: 20px; position: relative; transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
.contact_info .contact_detail_box h2:after { position: absolute; content: ""; height: 3px; width: 40px; bottom: -15px; left: 0; right: 0; margin: 0 auto; background-color: #f6a222 }
.contact_detail_box span { width: 75px; height: 75px; background-color: #f6a222; border: 5px solid #fff; display: flex; align-items: center; justify-content: center; margin: 0 auto; border-radius: 100%; position: absolute; top: -35px; left: 0; right: 0; overflow: hidden }
.social_media { margin-top: 10px; width: 100%; float: left }
.social_media ul { width: 100%; float: left }
.social_media ul li { display: inline-block; margin-right: 5px }
.social_media ul li:last-child { margin-right: 0 }
.social_media ul li svg { height: 16px; width: auto; fill: #fff }
.social_media ul li a { width: 35px; height: 35px; border-radius: 100%; background-color: rgba(0,0,0,.25); display: flex; align-items: center; justify-content: center }
.social_media ul li a:hover { background-color: #f6a222 }
.our_process { counter-reset: section }
.process-single { width: 100%; float: left; text-align: center; padding: 0 15px }
.process-single .icon_main { width: 200px; background: #fff; height: 200px; -webkit-border-radius: 50%; border-radius: 50%; position: relative; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; margin: 0 auto 0 }
.process-single .icon_main img { max-height: 130px; max-width: 130px }
.process-single .step { position: absolute; width: 35px; height: 35px; -webkit-border-radius: 50%; border-radius: 50%; background: #2587ea; color: #fff; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center; font-weight: 500; left: 25px; top: 0; -webkit-box-shadow: 0 5px 30px rgba(105,106,119,.1); box-shadow: 0 5px 30px rgba(105,106,119,.1); counter-increment: section; content: "Section " counter(section) ": " }
.process-single .step:before { content: counter(section) ' ' }
.our_process .row .process-single .icon:before { position: absolute; content: url(../images/arrow-down.png); right: -127px; top: 50%; background-size: 100%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); z-index: 888 }
.our_process .row [class*=col-]:nth-child(2n+1) .process-single .icon:before { content: url(../images/arrow-up.png) }
.our_process .row [class*=col-]:last-child .process-single .icon:before { display: none }
.process-single h6 { margin-bottom: 5px }
.what_we_offer { width: 100%; float: left; background-color: #f5f5f5 }
section.what_we_offer .row [class*=col-]:first-child { order: 2 }
section.what_we_offer .row [class*=col-]:nth-child(3) { order: 3 }
.cms_page .point_wrapper ul li { width: 100%; margin-bottom: 55px; padding-left: 70px; position: relative }
.point_wrapper ul li h2 { font-size: 20px; margin-bottom: 0 }
.table td, .table th { vertical-align: middle }
.cms_page .point_wrapper ul li:after { background: url(../images/tick-sign.svg); background-repeat: no-repeat; background-position: center; background-size: 20px auto; position: absolute; content: ""; height: 50px; width: 50px; border-radius: 100%; left: 0; background-color: #2587ea; top: 8px }
.how_solar_works_main .commercial_solar { margin-bottom: 100px }
.how_solar_works_main .commercial_solar:last-child { margin-bottom: 0 }
.how_solar_works_main .commercial_solar:nth-child(even) .commercial_solar_img { float: left }
.how_solar_works_main .commercial_solar:nth-child(even) { justify-content: flex-start }
.how_solar_works_main .commercial_solar:nth-child(even) .justify-content-start { justify-content: flex-end!important; -ms-flex-pack: end!important }
.mono_vs_multi_box { text-align: center }
.about_content_page { width: 100%; float: left; position: relative; z-index: 22 }
.about_content_page:after { position: absolute; content: ""; height: 100%; width: 100%; background-color: rgba(0,0,0,.7); top: 0; left: 0; right: 0; bottom: 0; z-index: -1 }
.about_content_page p { color: #fff }
.pricing_table tr td:first-child { width: 250px }
.pricing_table tr td { height: 50px; padding: 15px; font-size: 15px }
.pricing_table table tr:nth-child(odd) { background-color: #f5f5f5 }
.pricing_table table { width: 100%; border: 2px solid #f5f5f5; box-shadow: 0 0 30px -10px rgba(0,0,0,.6); margin: 40px 0 40px }
.inner_testimonials { width: 100%; float: left; position: relative; z-index: 22 }
.inner_testimonials .container { overflow: hidden }
.inner_testimonials:after { position: absolute; content: ""; height: 100%; width: 100%; background-color: rgba(0,0,0,.6); top: 0; left: 0; right: 0; bottom: 0; z-index: -1 }
.inner_testimonials .testimonial_inner { position: relative }
.inner_testimonials .testimonial_box { text-align: center; width: calc(100% - 30px); max-width: 730px; margin: 0 auto }
.inner_testimonials .testimonial_box p { color: #fff }
.inner_testimonials .testimonial_box h2 { color: #fff; font-size: 18px }
.inner_testimonials .swiper-pagination { position: static }
.gallery { background-color: #f5f5f5 }
.gllery_sec { width: 100%; float: left }
.gllery_sec .gallery_img { margin-bottom: 25px }
.gllery_sec h2 { font-size: 25px; margin-bottom: 10px }
.gllery_sec p { font-size: 17px }
.accordion .card { border: none; margin-bottom: -1px; background-color: #eee; border-radius: 0!important; padding: 0 20px; margin-bottom: 15px; width: 100%; float: left }
.accordion .card-body { padding: 10px 0 }
.accordion .card-header { padding: 0; text-align: left; border-radius: 0; background-color: transparent; font-size: 18px; border: none; margin: 0 }
.accordion .btn-link .fa { float: right; margin-top: 5px }
.accordion .btn-link { margin-top: 0; float: left; width: 100%; text-align: left; background: 0 0; font-size: 18px; border: none; padding: 15px 0; text-decoration: none; color: #333; outline: 0 }
.accordion .btn-link.collapsed i { transform: rotate(0); transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
.accordion .btn-link i { transform: rotate(-180deg); transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease }
.warranty_downloads { counter-reset: section }
.warranty_downloads .nav-tabs { width: 100%; box-shadow: 5px 0 35px -10px #00000040; padding: 20px; position: sticky; top: 110px }
.warranty_downloads .nav-tabs li { width: 100%; float: left; position: relative; counter-increment: section }
.warranty_downloads .nav-tabs li a { border: none; border-radius: 0; padding: 15px 0 15px 45px; border-bottom: 1px solid #ddd!important; border-top: 1px solid #ddd!important; color: #333; font-family: OpenSansSemiBold; position: relative }
.warranty_downloads .nav-tabs li:after { position: absolute; display: flex; align-items: center; justify-content: center; content: ""; top: 16px; height: 25px; width: 25px; left: 10px; background-color: #fff; border: 1px solid #ddd; border-radius: 100px; content: counter(section) ' '; font-size: 14px }
.warranty_downloads .nav-tabs li a:before { position: absolute; content: ""; width: 0; height: 0; border-top: 12px solid transparent; border-left: 12px solid #fff; border-bottom: 12px solid transparent; left: 100%; margin-left: 20px; top: 50%; transform: translate(0, -50%); opacity: 0 }
.warranty_downloads .nav-tabs li a.active:before, .warranty_downloads .nav-tabs li:hover a:before { opacity: 1 }
.warranty_downloads .nav-tabs li a.active, .warranty_downloads .nav-tabs li a:hover { color: #f6a222; background-color: #f5f5f5 }
.warranty_downloads .nav-tabs li:first-child a, .warranty_downloads .nav-tabs li:last-child a { border: none!important }
.warranty_downloads .tab-content ul li { width: 33.33%; float: left; margin-bottom: 15px }
.warranty_downloads .tab-content ul li:nth-last-child(1) { margin-bottom: 0 }
.warranty_downloads .tab-content ul li a { color: #333; padding: 15px; width: calc(100% - 15px); border: 1px solid #ddd; border-radius: 5px; font-size: 14px; max-height: 54px; min-height: 54px; display: flex; align-items: center }
.warranty_downloads .tab-content ul li a:hover { border-color: #f6a222; color: #f6a222 }
.warranty_downloads .tab-content ul li a svg { margin-right: 8px }
.warranty_downloads .tab-content ul li a svg { max-width: 22px; min-width: 22px; height: auto; fill: #f6a222 }
.wpcf7-form-control-wrap { position: relative; width: 100%; float: left }
.form-control { width: 100%; border-radius: 0; height: 50px; outline: 0; padding: 10px 10px }
.form-control:focus { outline: 0; box-shadow: none; border-color: #f6a222 }
.input-box br { display: none }
.form-group { width: 100%; float: left; position: relative }
textarea.form-control { height: 200px }
.input-label { font-size: 14px; font-weight: 400; color: #333; position: absolute; top: 14px; left: 6px; line-height: 1.5em!important; pointer-events: none; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; -webkit-transition: all .5s ease; transition: all .5s ease; margin: 0; background: #fff; padding: 0 6px; z-index: 2 }
.input-box.filled .input-label, .input-box.focus .input-label, .select-box.filled .input-label, .select-box.focus .input-label { top: -9px; font-size: 12px; opacity: 1; background-color: #f6a222; color: #fff }
div.wpcf7 .ajax-loader { position: absolute; right: 15px; top: 0; bottom: 0; margin: auto!important }
.submit_btn { padding: 0!important }
.submit_btn:hover input { color: #fff }
.submit_btn input { min-width: 200px; font-size: 14px; color: #f6a222; margin-top: 0; letter-spacing: 1px; overflow: hidden; font-family: OpenSansBold; border-radius: 50px; background: 0 0; text-transform: uppercase; padding: 11px 35px; position: relative; z-index: 1 }
div span.wpcf7-not-valid-tip { background: red; color: #fff; font-size: 11px; padding: 0 5px; line-height: 18px; display: inline-block; vertical-align: top; position: absolute; z-index: 22; right: 0; top: 100%; margin: 0 }
span.wpcf7-not-valid-tip:before { content: ""; display: block; width: 0; height: 0; border-style: solid; border-width: 0 5px 5px 5px; border-color: transparent transparent red transparent; position: absolute; left: 8px; bottom: 100% }
.wpcf7-form-control-wrap { position: relative; width: 100%; float: left }
div div.wpcf7-acceptance-missing, div div.wpcf7-validation-errors { background-color: red }
div div.wpcf7-response-output { border: none; margin: 10px 0 0 0; font-size: 13px; text-align: center; color: #fff }
div.wpcf7-mail-sent-ok { background-color: #398f14 }
.loader { position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 9999; background: #f9f9f9 url(../images/loader.svg) no-repeat scroll 50% 50%; opacity: 1; -webkit-transition: all ease-in-out .5s; -moz-transition: all ease-in-out .5s; -o-transition: all ease-in-out .5s; transition: all ease-in-out .5s }
.modal-open .modal.in { opacity: 1 }
.modal-backdrop.fade.in { opacity: .5 }
.modal-body { padding: 50px 30px }
.modal-body .title { margin-bottom: 50px }
button.close { position: absolute; right: 30px; top: 30px; font-size: 30px }
.modal.fade .modal-dialog { -webkit-transform: translate(0, 0); transform: translate(0, 0) }
.modal-content { border-radius: 0 }
.columns { -moz-column-count: 4; -moz-column-gap: 1em; -webkit-column-count: 4; -webkit-column-gap: 1em; column-count: 4; column-gap: 1em }
.cms_page ul, .home .welcome_content ul { margin-bottom: 40px }
.cms_page ul li, .home .welcome_content ul li { margin-bottom: 10px; padding-left: 25px; position: relative; font-size: 16px; font-family: OpenSansLight; text-align: left }
.cms_page ul li:after, .home .welcome_content ul li:after { content: "\f00c"; top: 0; position: absolute; font-family: FontAwesome; left: 0; color: #2587ea }
.cms_page ul li:last-child { margin-bottom: 0 }
.welcome_content ul { -moz-column-count: 3; -moz-column-gap: 1em; -webkit-column-count: 3; -webkit-column-gap: 1em; column-count: 3; column-gap: 1em }
.how_it_works .how_it_works_content h2 { margin-bottom: 10px }
.how_it_works .how_it_works_image img { width: 100% }
.how_it_works .how_it_works_box_main .how_it_works_box:nth-child(odd) .row { -webkit-box-orient: horizontal!important; -webkit-box-direction: reverse!important; -ms-flex-direction: row-reverse!important; flex-direction: row-reverse!important; display: -webkit-box!important; display: -ms-flexbox!important; display: flex!important }
.how_it_works .how_it_works_box_main .how_it_works_box:nth-child(odd) { background-color: #f5f5f5 }
.welcome_content { width: 100%; float: left; text-align: center }
.scroll { max-height: 510px; margin-top: 25px }
.how_it_works .container .row { align-items: center }
.how_it_works_box { padding: 60px 0; width: 100%; float: left }
.footer_logo { text-align: center; margin-bottom: 30px; margin-top: -82px }
.footer_logo ul li { display: inline-flex; align-items: center; padding: 10px!important; background-color: #fff; min-height: 100px; max-height: 100px }
.footer_logo ul li a { display: inline-flex }
.footer_logo ul li:after { display: none }
.footer_logo ul li img { max-width: 200px; max-height: 70px }
.gallery-title { font-size: 36px; color: #42b32f; text-align: center; font-weight: 500; margin-bottom: 70px }
.filter-button { font-size: 18px; border: 1px solid #42b32f; border-radius: 5px; text-align: center; color: #42b32f; margin-bottom: 30px }
.filter-button:hover { font-size: 18px; border: 1px solid #42b32f; border-radius: 5px; text-align: center; color: #fff; background-color: #42b32f }
.port-image { width: 100% }
.gallery_product { margin-bottom: 30px }
.main { max-width: 1000px; margin: auto }
.column { float: left; width: 33.33%; display: none }
.content { background-color: #fff; padding: 10px }
.commercial_solar .content, .content_section_box .content { padding: 0 }
.show { display: block }
.project_box { width: 100%; float: left; margin-bottom: 50px }
.project_box .project_img { width: 100%; float: left; margin-bottom: 15px; text-align: center; position: relative }
.project_box .project_img a { width: 100%; display: block; position: relative }
.project_box .project_img a:after { position: absolute; content: ""; height: 100%; width: 100%; background-color: rgba(37,135,234,.8); left: 0; top: 0; opacity: 0 }
.project_box .project_img a:hover:after { opacity: 1 }
.project_box .project_img a span { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto }
.project_box .project_img a span:after, .project_box .project_img a span:before { position: absolute; content: ""; opacity: 0; z-index: 222; background-color: #fff; bottom: 0; left: 0; right: 0; top: 0; margin: auto }
.project_box .project_img a:hover span:after, .project_box .project_img a:hover span:before { opacity: 1 }
.project_box .project_img a span:after { height: 40px; width: 3px }
.project_box .project_img a span:before { width: 40px; height: 3px }
.project_box h2 { margin: 0 0 5px 0; font-size: 22px }
.project_box .project_content a { color: #000 }
.project_box:hover .project_content a { color: #2587ea }
.project_box .project_content { width: 100%; float: left }
.project_box p { line-height: normal; font-size: 18px; margin-bottom: 0 }
.projects_page .nav-tabs { border: none; margin-bottom: 30px; width: 100%; text-align: center; display: block }
.projects_page .nav-tabs .nav-item { margin-right: 10px; display: inline-block }
.projects_page .nav-tabs .nav-item:last-child { margin-right: 0 }
.projects_page .nav-tabs .nav-link { border: none; outline: 0; padding: 15px 25px; color: #333; border-radius: 0; background-color: #f5f5f5; cursor: pointer; font-size: 14px; margin-top: 0; letter-spacing: 1px; overflow: hidden; font-family: OpenSansBold; text-transform: uppercase }
.projects_page .nav-tabs .nav-link.active { background-color: #2587ea; color: #fff }
.nav-tabs .nav-item { margin-bottom: 0 }
.tab-content .row [class*=col-]:nth-last-child(1) .project_box { margin-bottom: 0 }
.single_product_page .project_img { margin-bottom: 50px }
.single_product_page .project_img img { width: 100% }
.single_product_page .project_detail { width: 100%; float: left; background-color: #f5f5f5; padding: 20px }
.single_product_page .project_detail ul { margin: 0 }
.single_product_page .project_detail ul li { width: 100%; float: left; padding: 0; margin-bottom: 30px }
.single_product_page .project_detail ul li:last-child { margin-bottom: 0 }
.single_product_page .project_detail ul li:after { display: none }
.single_product_page .project_detail ul li i { width: 50px; height: 50px; text-align: center; color: #fff; background-color: #2587ea; display: flex; align-items: center; justify-content: center; float: left; margin-right: 15px }
.sharing_option { display: flex; align-items: center }
.sharing_option p { margin-bottom: 0 }
table { border-collapse: collapse; border: 1px solid #fff; margin-bottom: 30px; border-spacing: 2px; letter-spacing: .05em; empty-cells: Show; width: 100% }
table th { padding: 5px 15px 5px 15px; border: 1px solid #fff; background-color: #999; vertical-align: middle; height: 60px; color: #fff }
table td { padding: 5px 15px 5px 15px; border: 1px solid #ddd; vertical-align: middle; height: 60px }
.our_brands .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .our_brands .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet::before, .our_brands [class^=swiper-button-] { transition: all .3s ease }
.our_brands .swiper-container { width: 100%; height: auto; transition: opacity .6s ease }
.our_brands .swiper-container.loading { opacity: 0; visibility: hidden }
.our_brands .swiper-container:hover .our_brands .swiper-button-prev, .our_brands .swiper-container:hover .swiper-button-next { -webkit-transform: translateX(0); transform: translateX(0); opacity: 1; visibility: visible }
.our_brands .swiper-slide { background-position: center; background-size: cover }
.our_brands .swiper-slide .entity-img { display: none }
.our_brands .swiper-slide .content { position: absolute; top: 40%; left: 0; width: 64%; padding-left: 5%; color: #fff }
.our_brands .swiper-slide .content .title { font-size: 1.8em; font-weight: 700; margin-bottom: 30px }
.our_brands .swiper-slide .content .caption { display: block; font-size: 12px; line-height: 1.4 }
.our_brands [class^=swiper-button-] { width: 44px; opacity: 0; visibility: hidden }
.our_brands .swiper-button-prev { -webkit-transform: translateX(50px); transform: translateX(50px) }
.our_brands .swiper-button-next { -webkit-transform: translateX(-50px); transform: translateX(-50px) }
.our_brands .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet { margin: 0 9px; position: relative; width: 12px; height: 12px; background-color: #fff; opacity: .4 }
.our_brands .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet::before { content: ''; position: absolute; top: 50%; left: 50%; width: 18px; height: 18px; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); border: 0 solid #fff; border-radius: 50% }
.our_brands .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active, .our_brands .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet:hover { opacity: 1 }
.our_brands .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active::before { border-width: 1px }
.checkbox_main { display: inline-block; position: relative; width: 100%; float: left }
.checkbox_main input { padding: 0; height: 100%; width: 100%; margin-bottom: 0; opacity: 0; position: absolute; left: 0; right: 0; bottom: 0; top: 0; cursor: pointer; z-index: 99 }
.checkbox_main label { position: relative; cursor: pointer; margin-bottom: 0; display: flex; align-items: center; font-size: 15px; font-family: RobotoRegular }
.checkbox_main label:before { content: ''; -webkit-appearance: none; background-color: transparent; border: 2px solid #bbb; box-shadow: 0 1px 2px rgba(0,0,0,.05), inset 0 -15px 10px -12px rgba(0,0,0,.05); padding: 10px; display: inline-block; position: relative; vertical-align: middle; cursor: pointer; margin-right: 5px }
.checkbox_main input:checked+label:after { content: ''; display: block; position: absolute; top: 3px; left: 9px; width: 6px; height: 14px; border: solid #fff; border-width: 0 2px 2px 0; transform: rotate(45deg) }
.checkbox_main input:checked+label:before { border: 2px solid #2587ea; background-color: #2587ea }
.checkbox_main label:before { content: ''; -webkit-appearance: none; background-color: transparent; border: 2px solid #2587ea; box-shadow: 0 1px 2px rgba(0,0,0,.05), inset 0 -15px 10px -12px rgba(0,0,0,.05); padding: 10px; display: inline-block; position: relative; vertical-align: middle; cursor: pointer; margin-right: 8px }
.check_box_main ol { width: 100%; float: left }
.check_box_main ol li { display: inline-block; margin: 10px 20px 10px 0; float: left }
.service_and_support_form h3 { margin-bottom: 10px; margin-top: 20px }
.service_and_support_form strong { font-family: RobotoMedium; font-weight: unset; font-size: 15px }
.check_box_main { width: 100%; float: left; background-color: #f5f5f5; padding: 30px 30px; margin-bottom: 30px }
.service_and_support_form h6 { font-size: 15px; margin-bottom: 15px }
.file_choose { width: 100%; float: left; text-align: center; padding: 40px 15px; background-color: #f5f5f5 }
.upload_file { position: relative; max-width: 100%; font-family: calibri; padding: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border: 1px dashed #bbb; text-align: center; background-color: #ddd; cursor: pointer }
.number-txt1 li { display: table }
.number-txt1 ul { margin-top: 15px }
.columns6 { -moz-column-count: 6; -moz-column-gap: 1em; -webkit-column-count: 6; -webkit-column-gap: 1em; column-count: 6; column-gap: 1em; }


.hl_video{padding:50px 0 0 0}
.hl_video iframe{width: 882px;   height: 500px;}
